Subject: FW: Bloomfield La Plata Check Measurement pressure loss
From: [email-masked]
To: [email-masked]
Date: Thu, 13 Dec 2001 12:07:10 -0800 (PST)

FYI

Ron Matthews

 -----Original Message-----
From: 	Choquette, Gary  
Sent:	Thursday, December 13, 2001 12:44 PM
To:	Asante, Ben; McChane, Bob; Sturn, John; Wirasinghe, Errol
Cc:	Roensch, David; Kneisley, George; San-Juan, Team; Matthews, Ron
Subject:	Bloomfield La Plata Check Measurement pressure loss

I got a call from Jeff Greider at Bloomfield.  Bob and I asked him to track down the pressure differences between the El Paso Blanco and the La Plata Check measurement.  Jeff measured several pressures on the La Plata check measurement facility.  He found 875 psi at the scrubber inlet (which was about 1 psi lower than SCADA showed for El Paso Blanco), 872 at the scrubber outlet, 868 downstream of the T strainer, and 864 at the meter.  It appears there is about 3 psi loss across the scrubber, 4-5 psi across the T strainer, and 4 psi across the straightening vanes.  

I asked Jeff to pull and inspect the screen in the T strainer and look at the straightening vanes.  We may want to get a spare gasket and basket prior to the inspection.  I will check w/ the manufacture to see what we have and what is available.  It is possible the existing screens/straitening vanes are partially plugged.  We may also consider replacing the existing screen with a larger mesh size.

For pipeline tuning purposes, it appears we should be using the El Paso Blanco pressure at the El Paso interconnect rather than the Bloomfield suction pressure.

Gary Choquette